<h1>Final Project</h1>

<h3>Kelompok 10</h3>
<h4>Anggota:</h4>
<ol>
  <li>Adi Ikfini</li>
  <li>Eko Budiyono</li>
  <li>Ichtiar Setya Utama</li>
</ol>
<hr>

<h3>Tema</h3>
<p>Website Booking Hotel Nusantara</p>
<hr>

<h3>ERD<h3>
<img src="public/images/booking-hotel.png">
<hr>

<h3>Link YT<h3>
<a href="https://youtu.be/fZzZNhFMyBc">Link Video Demo</a><br>
<a href="http://hotelnusan.herokuapp.com/">Link Website</a>
